@charset "UTF-8";

@media only screen and (max-width: 767px) {
	#chargeMenu .flexWrap{
		flex-wrap: nowrap;
		margin: 0;
	}
	#chargeMenu .bg_mgray.pd20{
		padding: 20px 0;
	}
	#chargeMenu .flexWrap .flexItem{
		height: auto;
	}
	#chargeMenu .flexWrap .flexItem.col-xs-4{
		width: 36%;
	}
	#chargeMenu .flexWrap .flexItem.col-xs-8{
		width: 64%;
		padding-right: 0;
	}
	#chargeMenu .col-xs-12.bg-w{
		background-color: #fff;
		z-index: 1;
	}
	#chargeBox .flexWrap .flexItem:nth-child(1),
	#chargeBox .flexWrap .flexItem:nth-child(2){
		padding: 0 15px;
	}
	.charge_box h2{
		font-size: 16px;
		line-height: 1.5;
	}

}

@media (max-width: 499px) {
	.w499-20{
		width: 18%;
	}
}
